* {
  margin:0; 
  padding:0;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

body{
  background-color: rgb(46, 46, 46);
}

.container_circle_img {
  width: 3em;
  height: 3em;
  overflow: hidden;
  margin: 10px;
  position: relative;
  border-radius: 50%;
}

.container_circle_img > .crop {
  position:absolute;
  left: -100%;
  right: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  min-height: 50%;
  min-width: 50%;
  width: 180%;
}





